.version.nota_12___vecinos /* version checker */
{
	color: #0000EC;
	background-color: #FFE77B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10870-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10870-4
{
	z-index: 214;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10870-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10865-4
{
	z-index: 194;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10865-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10866-4
{
	z-index: 198;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10866-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10863-4
{
	z-index: 186;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10863-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10868-4
{
	z-index: 206;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10868-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10864-4
{
	z-index: 190;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10864-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10867-4
{
	z-index: 202;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10867-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10869-4
{
	z-index: 210;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10869-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10871-4
{
	z-index: 218;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10871-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10875-4
{
	z-index: 228;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10875-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10872-4
{
	z-index: 222;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10872-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10870-2,#u10865-2,#u10866-2,#u10863-2,#u10868-2,#u10864-2,#u10867-2,#u10869-2,#u10871-2,#u10875-2,#u10872-2
{
	padding-top: 29px;
}

#u10862
{
	z-index: 185;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10862-bw
{
	z-index: 185;
}

#u10873
{
	z-index: 226;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu9186
{
	width: 0.01px;
	margin-left: -100px;
}

#u9186
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9186-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u9193
{
	z-index: 176;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u9196
{
	z-index: 182;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u9196:hover
{
	margin: 39px -10000px 0px 0px;
}

#u9193-bw
{
	z-index: 176;
	height: 92px;
}

#u9194
{
	z-index: 177;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u9193_align_to_page,#u9194_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u9195-4
{
	z-index: 178;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u9194-bw
{
	z-index: 177;
	margin-top: 117px;
	height: 29px;
}

#u9198
{
	z-index: 184;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9198-bw
{
	z-index: 184;
	margin-top: 107px;
	height: 1px;
}

#u9187
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9187-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu9191-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u9191-4
{
	z-index: 151;
	width: 401px;
	min-height: 22px;
	background-color: transparent;
	color: #850012;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u9192-4
{
	z-index: 155;
	width: 158px;
	min-height: 14px;
	background-color: #2C6D77;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1041px;
}

#pu9189-4
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 6px;
}

#u9189-4
{
	z-index: 146;
	width: 1016px;
	min-height: 28px;
	background-color: transparent;
	line-height: 29px;
	color: #850012;
	font-size: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u9190
{
	z-index: 150;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 155px;
}

#u9244-4
{
	z-index: 159;
	width: 144px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1073px;
}

#pu9188-123
{
	width: 0.01px;
	margin-top: 30px;
}

#u9188-123
{
	z-index: 23;
	width: 1199px;
	min-height: 252px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u9188-2
{
	line-height: 21px;
	color: #850012;
	font-weight: bold;
}

#u9188-85
{
	font-size: 24px;
	line-height: 36px;
	color: #850012;
	font-weight: bold;
}

#u9188-3,#u9188-5,#u9188-6,#u9188-8,#u9188-9,#u9188-11,#u9188-12,#u9188-14,#u9188-16,#u9188-18,#u9188-20,#u9188-21,#u9188-23,#u9188-25,#u9188-27,#u9188-29,#u9188-31,#u9188-33,#u9188-34,#u9188-36,#u9188-38,#u9188-39,#u9188-41,#u9188-43,#u9188-45,#u9188-46,#u9188-48,#u9188-50,#u9188-52,#u9188-53,#u9188-55,#u9188-56,#u9188-58,#u9188-59,#u9188-61,#u9188-62,#u9188-64,#u9188-65,#u9188-67,#u9188-68,#u9188-70,#u9188-71,#u9188-73,#u9188-74,#u9188-76,#u9188-77,#u9188-79,#u9188-80,#u9188-82,#u9188-83,#u9188-86,#u9188-88
{
	line-height: 21px;
	color: #2C6D77;
	font-weight: normal;
}

#u9188-87
{
	color: #850012;
}

#u9188-89,#u9188-91,#u9188-92,#u9188-94,#u9188-95,#u9188-97,#u9188-98,#u9188-100,#u9188-101,#u9188-103,#u9188-104,#u9188-106,#u9188-107,#u9188-109,#u9188-110,#u9188-112,#u9188-113,#u9188-115,#u9188-116,#u9188-118,#u9188-119,#u9188-121
{
	line-height: 21px;
	color: #850012;
	font-weight: normal;
}

#u9245
{
	z-index: 163;
	width: 673px;
	height: 382px;
	border-color: #000000;
	-moz-border-radius: 60px 0px 0px 0px ;
	-webkit-border-radius: 60px 0px 0px 0px ;
	-khtml-border-radius: 60px 0px 0px 0px ;
	border-radius: 60px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 526px;
	background: #FFFFFF url("../images/vecinos12.jpg") no-repeat left top;
}

#u9246
{
	z-index: 164;
	width: 1199px;
	height: 1px;
	border-color: #000000;
	background-color: #850012;
	position: relative;
	margin-right: -10000px;
	margin-top: 1504px;
}

#u9253
{
	z-index: 165;
	width: 673px;
	border-color: #000000;
	background-color: #850012;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 526px;
}

#u9254-10
{
	z-index: 166;
	width: 216px;
	min-height: 54px;
	background-color: transparent;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 222px;
}

#u9254-2,#u9254-4,#u9254-5
{
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

